/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


/* Global Layout CSS */
.site-content {
	margin-bottom: 0px !important;
}
.wd-content-layout {
	padding-block: 0px !important;
}
.wd-prefooter {
	padding-bottom: 0px !important;
}

.list-no-spacing :is(ul,ol) li {
	margin-bottom: 0px;
}


.wd-text-block p strong {
    color: #ffffff;
}


/* Buttons CSS starts here */
.btn-primary {
	border-radius: 10px;
	background: linear-gradient(90deg, #2e6cdf 0%, #1d53b0 100%);
	color: #fff;
	font-weight: 400;
}
.btn-primary:hover {
	color: #fff;
	box-shadow:
		0 4px 25px rgba(0, 0, 0, 0.2),
		inset 1px 1px 200px rgba(0, 0, 0, 0.2);
}
.btn-white {
	border-radius: 10px;
	background: #FFF;
	color: #000;
	font-weight: 400;
}
.btn-white:hover {
	color: #000;
	box-shadow:
		0 4px 25px rgba(0, 0, 0, 0.2),
		inset 1px 1px 200px rgba(0, 0, 0, 0.2);
}
.btn-secondary {
	position: relative;
	color: #ffffff;
	background: rgba(255, 255, 255, 0.06);
	backdrop-filter: blur(12px);
	-webkit-backdrop-filter: blur(12px);
	border: none;
	padding: 12px 24px;
	border-radius: 12px;
	cursor: pointer;
	box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15), inset 1px 1px 1px rgba(255, 255, 255, 0.15);
	transition: background 0.2s ease, box-shadow 0.2s ease;
	display: inline-block;
	z-index: 1;
}
.btn-secondary::before {
	content: "";
	position: absolute;
	inset: 0;
	border-radius: 12px;
	padding: 1px;
	background: linear-gradient(
        to right, 
        rgba(255, 255, 255, 0.3) 0%, 
        rgba(255, 255, 255, 0) 50%, 
        rgba(255, 255, 255, 0.3) 100%
    );
	-webkit-mask: 
		linear-gradient(#fff 0 0) content-box, 
		linear-gradient(#fff 0 0);
	mask: 
		linear-gradient(#fff 0 0) content-box, 
		linear-gradient(#fff 0 0);
	-webkit-mask-composite: xor;
	mask-composite: exclude;
	pointer-events: none;
	z-index: -1;
}
.btn-secondary:hover {
	color: #FFF;
	background: rgba(255, 255, 255, 0.12);
	box-shadow: 0 6px 24px rgba(0, 0, 0, 0.2), inset 1px 1px 1px rgba(255, 255, 255, 0.25);
}
.btn-primary .wd-btn-icon,
.btn-secondary .wd-btn-icon {
	margin-left: 10px;
}



/* Homepage CSS starts here */
.hero-section::before {
	content: '';
	background-image: linear-gradient(to top, #0A0E1A, transparent);
	height: 10%;
	display: block !important;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	pointer-events: none;
}
.hero-section .regulated-sectors-box {
	border-radius: 10px;
	padding: 20px;
	border-radius: 10px;
	background: linear-gradient(158deg, rgba(0, 0, 0, 0.00) -15.1%, rgba(3, 82, 200, 0.20) 133.4%);
	backdrop-filter: blur(9px);
	-webkit-backdrop-filter: blur(9px);
	max-width: 400px;
	position: relative;
	overflow: hidden;
}
.hero-section .regulated-sectors-box::before {
	content: '';
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 150px;
	height: 100px;
	background: #0352C8;
	filter: blur(32px);
	border-radius: 50%;
}
.hero-section .regulated-sectors-box::after {
	content: "";
	position: absolute;
	inset: 0;
	border-radius: 12px;
	padding: 1px;
	background: linear-gradient(
        to right, 
        rgba(255, 255, 255, 0.3) 0%, 
        rgba(255, 255, 255, 0) 50%, 
        rgba(255, 255, 255, 0.3) 100%
    );
	-webkit-mask: 
		linear-gradient(#fff 0 0) content-box, 
		linear-gradient(#fff 0 0);
	mask: 
		linear-gradient(#fff 0 0) content-box, 
		linear-gradient(#fff 0 0);
	-webkit-mask-composite: xor;
	mask-composite: exclude;
	pointer-events: none;
	z-index: -1;
}
.hero-section .regulated-sectors-box .info-box-title small {
	font-size: 65%;
}
.hero-section .regulated-sectors-box .info-box-inner {
	margin-top: 0 !important;
	font-weight: 300;
}

.countries-section .wd-info-box {
    border-radius: 50px;
    background: rgba(255, 255, 255, 0.03);
	padding: 10px 20px;
	gap: 10px;
	backdrop-filter: blur(11px);
	-webkit-backdrop-filter: blur(11px);
}
.countries-section .wd-info-box .info-box-icon img {
	max-width: 24px;
}
.countries-section .wpb_wrapper {
    display: flex;
    justify-content: center;
	flex-wrap: wrap;
    align-items: center;
}
@media (min-width: 992px) {
	.countries-section .wpb_wrapper::before {
		content: '';
		display: block;
		flex: 1 1 60px;
		border-top: 1px solid #FFF;
		margin-bottom: 35px;
		margin-right: 5%;
	}
	.countries-section .wpb_wrapper::after {
		content: '';
		display: block;
		flex: 1 1 60px;
		border-top: 1px solid #FFF;
		margin-bottom: 35px;
		margin-left: 5%;
	}
}




.problems-address-section::before {
	content: '';
	background-image: linear-gradient(to top, #0A0E1A, transparent);
	height: 10%;
	display: block !important;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	pointer-events: none;
}
.problems-address-section .problems-address-inner .vc_column-inner,
.problems-address-section .problems-address-inner .vc_column-inner > .wpb_wrapper,
.problems-address-section .problems-address-inner .vc_column-inner .info-box-wrapper {
    height: 100%;
}
.problems-address-section .problems-address-inner .vc_column-inner .info-box-wrapper {
    display: flex;   
}
.problems-address-section .problems-address-row {
    border-radius: 30px;
    padding-left: max(calc(50vw - 750px), 30px);
    padding-right: max(calc(50vw - 750px), 30px);
}
.problems-address-section .problems-address-row .wd-info-box {
    border-radius: 20px;
	width: 100%;
    background: rgba(0, 0, 0, 0.49);
    backdrop-filter: blur(9.199999809265137px);
    padding: 30px;
    gap: 60px;
}
.problems-address-section .problems-address-row .wd-info-box .info-box-icon {
	position: relative;
	overflow: visible;
	width: 60px;
	height: 60px;
}
.problems-address-section .problems-address-row .wd-info-box .info-box-icon .info-svg-wrapper {
	width: 60px !important;
	height: 60px !important;
}
.problems-address-section .problems-address-row .wd-info-box .info-box-icon::before {
	content: '';
	width: 20px;
	height: 20px;
	border-radius: 18.898px;
	background: #027CDF;
	filter: blur(12px);
	position: absolute;
	top: 0px;
	right: 0px;
}
.problems-address-section .problems-address-row .wd-info-box .info-box-icon::after {
	content: '';
	width: 20px;
	height: 20px;
	border-radius: 18.898px;
	background: #027CDF;
	filter: blur(12px);
	position: absolute;
	bottom: 0px;
	left: 0px;
}



.challenges-row .wd-info-box {
    border-radius: 20px;
    background: #15213D;
    padding: 30px;
    gap: 80px;
}
.challenges-row .wd-info-box .info-box-icon {
	position: relative;
	overflow: visible;
}
.challenges-row .wd-info-box .info-svg-wrapper {
	width: 60px !important;
	height: 60px !important;
}



.my-role-row .wd-image {
	position: relative;
	z-index: 1;
}
.my-role-row .wd-image::before {
	content: '';
	position: absolute;
	top: 60%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 50%;
	height: 50%;
	background: #2A66D4;
	filter: blur(90px);
	border-radius: 50%;
	z-index: -1
}



.economic-impact-section::before {
	content: '';
	background-image: linear-gradient(to top, #0A0E1A, transparent);
	height: 10%;
	display: block !important;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	pointer-events: none;
}
.economic-impact-section .economic-impact-inner .vc_column-inner,
.economic-impact-section .economic-impact-inner .vc_column-inner > .wpb_wrapper,
.economic-impact-section .economic-impact-inner .vc_column-inner .info-box-wrapper {
    height: 100%;
}
.economic-impact-section .economic-impact-inner .vc_column-inner .info-box-wrapper {
    display: flex;   
}
.economic-impact-section .economic-impact-row {
    border-radius: 30px;
    padding-left: max(calc(50vw - 750px), 30px);
    padding-right: max(calc(50vw - 750px), 30px);
	background-image: url('https://ddsp.ae/wp-content/uploads/2026/03/Frame-1.png'), url('https://ddsp.ae/wp-content/uploads/2026/03/Frame.png');
	background-position: top 5% left, bottom 5% right;
	background-size: 15% auto;
	background-repeat: no-repeat;
	background-blend-mode: color-dodge;
	overflow: hidden;
	position: relative;
}
.economic-impact-section .economic-impact-row::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	transform: translate(-35%, 50%);
	width: 50vw;
	height: 50vw;
	border-radius: 680px;
	display: block !important;
	background: #233857;
	filter: blur(200px);
}
.economic-impact-section .economic-impact-row::after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	transform: translate(35%, -50%);
	width: 50vw;
	display: block !important;
	height: 50vw;
	border-radius: 680px;
	background: #233857;
	filter: blur(200px);
}
.economic-impact-section .economic-impact-row .vc_column_container {
	z-index: 1;
}
.economic-impact-section .economic-impact-row .wd-info-box {
    border-radius: 20px;
    background: rgba(0, 0, 0, 0.49);
    backdrop-filter: blur(9.199999809265137px);
    padding: 30px;
    gap: 60px;
}
.economic-impact-section .economic-impact-row .wd-info-box .info-box-icon {
	position: relative;
	overflow: visible;
}
.economic-impact-section .economic-impact-row .wd-info-box .info-svg-wrapper {
	width: 60px !important;
	height: 60px !important;
}
.economic-impact-section .economic-impact-row .wd-info-box .info-box-icon::before {
	content: '';
	width: 20px;
	height: 20px;
	border-radius: 18.898px;
	background: #027CDF;
	filter: blur(12px);
	position: absolute;
	top: 0px;
	right: 0px;
}
.economic-impact-section .economic-impact-row .wd-info-box .info-box-icon::after {
	content: '';
	width: 20px;
	height: 20px;
	border-radius: 18.898px;
	background: #027CDF;
	filter: blur(12px);
	position: absolute;
	bottom: 0px;
	left: 0px;
}


.stats-row .wd-info-box .info-box-title small {
    font-size: 40%;
    color: #FFF;
	vertical-align: middle;
	line-height: 1;
}
.stats-row .wd-info-box .info-box-inner {
    font-weight: 300;
}
@media (min-width: 992px) {
	.stats-row .wpb_wrapper {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.stats-row .wpb_wrapper::before,
	.stats-row .wpb_wrapper::after {
		content: '';
		background: #FFF;
		opacity: 0.7;
		height: 100px;
		margin-bottom: 35px;
		width: 1px;
		display: block;
	}
	.stats-row .wpb_wrapper .info-box-wrapper:first-child {
		order: -1;
	}
	.stats-row .wpb_wrapper .info-box-wrapper:last-child {
		order: 1;
	}
}



.bar-chart-row .title-wrapper {
    position: absolute;
    bottom: 50px;
    left: 30px;
}
.bar-chart-row .title-wrapper .title {
    background: linear-gradient(98deg, #4D92FF 0%, rgba(11, 19, 37, 0.59) 150.57%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.bar-chart-row .wd-info-box .info-box-title {
    background: linear-gradient(90deg, #FFF 0%, #008CF0 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.bar-chart-row .wd-image {
    position: relative;
}
.bar-chart-row .wd-image::before {
    content: '';
    position: absolute;
    background: #2A66D4;
    filter: blur(90px);
    width: 10vw;
    height: 8vw;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}

.vc_row.bar-chart-row{
    position: relative;
}
.vc_row.bar-chart-row .bar-chart-header {
    position: absolute;
    top: 120px;
    left: -20px;
    display: block;
    width: 100%;
    z-index: 2;
}

.vc_row.bar-chart-row .bar-chart-header .title-wrapper{
    margin: 0;
}

.title-wrapper.heading h2 {
    background: linear-gradient(98deg, #ffffff 0%, #dcdcdc 100%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}

@media(max-width: 768px){
    .vc_row.bar-chart-row .bar-chart-header{
        position: relative;
        top: 16px;
        left: -32px;
    }

    .vc_row.bar-chart-row .bar-chart-header .title-wrapper{
        position: relative;
    }
}



.why-ddsp-row .left-col .wpb_wrapper .title-wrapper {
    max-width: 560px;
}

.why-ddsp-row .left-col .wpb_wrapper .wd-text-block {
    max-width: 570px;
}


.phases-info-row .wd-info-box {
    background: #15213D;
    backdrop-filter: blur(10px);
    padding: 30px;
    border-radius: 20px;
	width: 100%;
}
.phases-info-row .wd-info-box .info-box-content {
	display: flex;
    flex-direction: column;
}
.phases-info-row .wd-info-box .info-box-subtitle {
    margin-bottom: 80px;
	flex: 1 1 auto;
}
.phases-info-row .vc_column-inner,
.phases-info-row .vc_column-inner > .wpb_wrapper,
.phases-info-row .vc_column-inner .info-box-wrapper {
    height: 100%;
}
.phases-info-row .vc_column-inner .info-box-wrapper {
    display: flex;   
}




.documentation-row .wd-info-box {
    border-radius: 20px;
    background: #15213D;
    padding: 30px;
    gap: 80px;
	width: 100%;
}
.documentation-row .wd-info-box .info-box-icon {
	position: relative;
	overflow: visible;
}
.documentation-row .wd-info-box .info-svg-wrapper {
	width: 60px !important;
	height: 60px !important;
}
.documentation-row .vc_column-inner,
.documentation-row .vc_column-inner > .wpb_wrapper,
.documentation-row .vc_column-inner .info-box-wrapper {
    height: 100%;
}
.documentation-row .vc_column-inner .info-box-wrapper {
    display: flex;   
}



.digital-infrastructure-row .wd-info-box {
    border-radius: 20px;
    background: #15213D;
    padding: 30px;
    gap: 80px;
}
.digital-infrastructure-row .wd-info-box .info-box-icon {
	position: relative;
	overflow: visible;
}



.cta-section .cta-row {
    border-radius: 30px;
    background: #0B1B3B;
	overflow: hidden;
    padding: 45px 6% 45px;
	position: relative;
	padding-left: max(calc(50vw - 755px), 30px);
	padding-right: max(calc(50vw - 755px), 30px);
}
.cta-section .cta-row::before {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(10%, -50%);
    background: #233857;
    border-radius: 500px;
    width: 25vw;
    height: 25vw;
    display: block;
    filter: blur(200px);
}
.cta-section .cta-row .vc_column_container {
	padding-top: 35px;
}
@media (min-width: 991px) {
	.cta-section .cta-row .vc_column_container:last-child {
		padding-left: 8vw;
	}
	.cta-section .cta-row .vc_column_container:last-child::before {
		content: '';
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
		border-left: 1px solid #FFF;
		height: 60%;
		display: block;
	}
	.cta-section .cta-row {
		background-image: url('https://ddsp.ae/wp-content/uploads/2026/03/Frame-1-2.png'), url('https://ddsp.ae/wp-content/uploads/2026/03/Frame-2.png');
		background-size: auto 100%, 15%;
		background-position: left center, right bottom;
		background-repeat: no-repeat;
		background-blend-mode: color-dodge;
	}
}


/* Form css start */

.contact-info-tabs li.vc_tta-tab {
    position: relative;
    color: #ffffff;
    background: rgba(255, 255, 255, 0.06);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    border: none;
    padding: 12px 24px !important;
    border-radius: 12px;
    cursor: pointer;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15), inset 1px 1px 1px rgba(255, 255, 255, 0.15);
    transition: background 0.2s ease, box-shadow 0.2s ease;
    display: inline-block;
    z-index: 1;
	transition: 0.2s all ease-in-out !important;
}
.contact-info-tabs li.vc_tta-tab a{
	padding: 0 !important;
	opacity: 1 !important;
	transition: 0.2s all ease-in-out !important;
}

.contact-info-tabs li.vc_tta-tab:not(.vc_active):hover {
  color: #FFF !important;
  background: rgba(255, 255, 255, 0.12) !important;
}

.contact-info-tabs ul.vc_tta-tabs-list {
    display: flex !important;
    align-items: center;
    justify-content: center;
    gap: 16px;
}

.contact-info-tabs .vc_tta-panels-container {
    margin-top: 50px;
}

.contact-info-tabs li.vc_tta-tab.vc_active {
    border-radius: 10px;
    background: linear-gradient(90deg, #2e6cdf 0%, #1d53b0 100%);
    color: #fff;
    font-weight: 400;
}

.contact-info-tabs li.vc_tta-tab a span.vc_tta-title-text::after {
    display: none;
}

.contact-info-tabs .vc_tta-panels,
.contact-info-tabs .vc_tta-panels .vc_tta-panel-body{
    background: #15213D !important;
    border: 1px solid #15213D !important;
}

.contact-info-tabs .vc_tta-panels {
    padding: 40px 70px !important; 
    border-radius: 20px !important; 
    background: #15213D !important;
}

.contact-info-tabs .form-cta p {
    margin-bottom: 0;
}

.contact-info-tabs .vc_tta-tabs-container{
  mask-image: unset !important;
}


@media(max-width: 992px){
    .contact-info-tabs .vc_tta-panels {
        padding: 30px 40px !important; 
    }
}

@media(max-width: 768px){
    .contact-info-tabs ul.vc_tta-tabs-list {
        flex-direction: column !important;
    }

    .contact-info-tabs .vc_tta-panels {
        padding: 16px 10px !important; 
    }
	
	.contact-info-tabs li.vc_tta-tab a span{
		font-size: 14px;
	}
	
	.contact-info-tabs li.vc_tta-tab{
		padding: 10px 20px !important;
		width: 100%;
	}
	
}

.contact-form-wrapper .textarea-field p{
    margin-bottom: 0;
}

.contact-form-wrapper .field {
  width: 100%;
  background: transparent;
  border-radius: 6px;
  border: 1px solid #8B8B8B;
}

.contact-form-wrapper textarea.field {
  min-height: 120px;
}



.contact-form-wrapper .form-checkboxes p{
    margin-bottom: 0
}

.contact-form-wrapper .form-checkboxes label span{
    color: #EDEDED;
    font-size: 14px;
    font-weight: 300;
    opacity: 0.8;
    line-height: 120%; /* 16.8px */
}

.contact-form-wrapper .form-checkboxes label{
    display: flex;
    align-items: start;
    gap: 6px;
}

.contact-form-wrapper .form-checkboxes label input{
    margin-top: 2px;
}

.contact-form-wrapper .form-info p{
    color: #FFF;
    font-size: 14px;
    font-weight: 500;
    line-height: 120%;
    margin-bottom: 16px
}

.contact-form-wrapper .form-cta {
    margin-top: 30px;
}

.contact-form-wrapper .field{
  width: 100%;
  background: transparent;
  border-radius: 6px;
  transition: all 0.25s ease;
  color: #8B8B8B;
}

.contact-form-wrapper .field:focus {
  outline: none;
  border-color: #2f80ed;
  background-color: rgba(47, 128, 237, 0.15);
  box-shadow: 0 0 0 1px #2f80ed;
	color: #fff !important;
}

.contact-form-wrapper .field::placeholder {
  color: #8B8B8B;
}

.contact-form-wrapper .field:focus::placeholder {
  color: #fff !important;
}

.contact-form-wrapper input.field,
.contact-form-wrapper select.field {
  height: 50px;
  padding: 0 16px;
}

.contact-form-wrapper select.field {
  padding-right: 40px;
  line-height: 50px;
}

.contact-form-wrapper select.field {
  -webkit-appearance: none;
  -moz-appearance: none;

  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='8' viewBox='0 0 16 8' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0.180571 0.26192C0.450138 -0.0525743 0.923613 -0.0889954 1.23811 0.180571L7.75001 5.76221L14.2619 0.180573C14.5764 -0.0889936 15.0499 -0.0525724 15.3195 0.261922C15.589 0.576416 15.5526 1.04989 15.2381 1.31946L8.23811 7.31946C7.95724 7.5602 7.54279 7.5602 7.26192 7.31946L0.26192 1.31946C-0.0525744 1.04989 -0.0889955 0.576414 0.180571 0.26192Z' fill='white'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 12px center;
  background-size: 16px;
}

/* form css stop */



/* background images start */


div.vc_row.story-row {
    position: relative;
    overflow: visible;
    z-index: 4 !important;
}


div.vc_row.story-row::before {
    content: "";
    position: absolute;
    top: -90%;
    left: 0px;
    width: 40%;
    height: 200%;
    background-image: url("https://ddsp.ae/wp-content/uploads/2026/03/left-center-1.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    display: block;
    pointer-events: none;
    z-index: 0 !important;
}


div.vc_row.story-row::after {
    content: "";
    position: absolute;
    top: -100%;
    right: 0px;
    width: 40%;
    height: 180%;
    background-image: url("https://ddsp.ae/wp-content/uploads/2026/03/story-right.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
    display: block;
    pointer-events: none;
    z-index: 0 !important;
}


div#development{
    position: relative;
    overflow: visible;
    z-index: 4 !important;
}


div#development::before {
    content: "";
    position: absolute;
    top: -32%;
    left: 0;
    width: 40%;
    height: 200%;
    background-image: url("https://ddsp.ae/wp-content/uploads/2026/03/development-left.png");
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    pointer-events: none;
    z-index: 0 !important;
}


div#development::after {
    content: "";
    position: absolute;
    top: -40%;
    right: 0px;
    width: 40%;
    height: 180%;
    background-image: url("https://ddsp.ae/wp-content/uploads/2026/03/development-right.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
    display: block;
    pointer-events: none;
    z-index: 0 !important;
}

div#purpose-platform-row{
    position: relative;
    overflow: visible;
    z-index: 4 !important;
}

div#purpose::before {
    content: "";
    position: absolute;
    top: -32%;
    left: 0;
    width: 40%;
    height: 200%;
    background-image: url("https://ddsp.ae/wp-content/uploads/2026/03/purpose-left.png");
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    pointer-events: none;
    z-index: 0 !important;
}


div#purpose::after {
    content: "";
    position: absolute;
    top: -40%;
    right: 0px;
    width: 40%;
    height: 180%;
    background-image: url("https://ddsp.ae/wp-content/uploads/2026/03/purpose-right.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
    display: block;
    pointer-events: none;
    z-index: 0 !important;
}


div.vc_row.challenges-row{
    position: relative;
    overflow: visible;
    z-index: 4 !important;
}


div.vc_row.challenges-row::before {
    content: "";
    position: absolute;
    top: -90%;
    left: 0px;
    width: 40%;
    height: 230%;
    background-image: url("https://ddsp.ae/wp-content/uploads/2026/03/challenges-left.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    display: block;
    pointer-events: none;
    z-index: 0 !important;
}


div.vc_row.challenges-row::after {
    content: "";
    position: absolute;
    top: -80%;
    right: 0px;
    width: 40%;
    height: 230%;
    background-image: url("https://ddsp.ae/wp-content/uploads/2026/03/challenges-right.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
    display: block;
    pointer-events: none;
    z-index: 0 !important;
}



div.vc_row.why-ddsp-row{
    position: relative;
    overflow: visible;
    z-index: 4 !important;
}


div.vc_row.why-ddsp-row::before {
    content: "";
    position: absolute;
    top: -90%;
    left: 0px;
    width: 40%;
    height: 220%;
    background-image: url("https://ddsp.ae/wp-content/uploads/2026/03/why-ddsp-left.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    display: block;
    pointer-events: none;
    z-index: 0 !important;
}


div.vc_row.why-ddsp-row::after {
    content: "";
    position: absolute;
    top: -80%;
    right: 0px;
    width: 40%;
    height: 220%;
    background-image: url("https://ddsp.ae/wp-content/uploads/2026/03/why-ddsp-right.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
    display: block;
    pointer-events: none;
    z-index: 0 !important;
}

div.vc_row.the-ddsp-row{
        position: relative;
    overflow: visible;
    z-index: 4 !important;
}

div.vc_row.the-ddsp-row::before {
    content: "";
    position: absolute;
    top: -40px;
    left: 0px;
    width: 20%;
    height: 100%;
    background-image: url("https://ddsp.ae/wp-content/uploads/2026/03/the-ddsp-left.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    display: block;
    pointer-events: none;
    z-index: 0 !important;
}



div.vc_row.documentation-row{
    position: relative;
    overflow: visible;
    z-index: 4 !important;
}


div.vc_row.documentation-row::before {
    content: "";
    position: absolute;
    top: -30%;
    left: 0px;
    width: 40%;
    height: 220%;
    background-image: url("https://ddsp.ae/wp-content/uploads/2026/03/doc-left.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    display: block;
    pointer-events: none;
    z-index: 0 !important;
}


div.vc_row.documentation-row::after {
    content: "";
    position: absolute;
    top: -80%;
    right: 0px;
    width: 40%;
    height: 220%;
    background-image: url("https://ddsp.ae/wp-content/uploads/2026/03/doc-right.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
    display: block;
    pointer-events: none;
    z-index: 0 !important;
}




div.vc_row.digital-infrastructure-row{
    position: relative;
    overflow: visible;
    z-index: 4 !important;
}


div.vc_row.digital-infrastructure-row::before {
    content: "";
    position: absolute;
    top: -20%;
    left: 0px;
    width: 18%;
    height: 100%;
    background-image: url("https://ddsp.ae/wp-content/uploads/2026/03/what-ddsp-left.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    display: block;
    pointer-events: none;
    z-index: 0 !important;
}



section.vc_section.cta-section{
    position: relative;
    overflow: visible;
    z-index: 4 !important;
}


section.vc_section.cta-section::before {
    content: "";
    position: absolute;
    top: -250%;
    left: 0px;
    width: 100%;
    height: 500%;
    background-image: url("https://ddsp.ae/wp-content/uploads/2026/03/burak-left.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    display: block;
    pointer-events: none;
    z-index: 0 !important;
}


section.vc_section.cta-section::after {
    content: "";
    position: absolute;
    top: -250%;
    left: 0px;
    width: 100%;
    height: 500%;
    background-image: url("https://ddsp.ae/wp-content/uploads/2026/03/burak-right.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
    display: block;
    pointer-events: none;
    z-index: 0 !important;
}

.vc_row.wpb_row.vc_row-fluid.hero-section{
    position: relative;
    overflow: visible;
    z-index: 4 !important;
}

.vc_row.wpb_row.vc_row-fluid.hero-section::after{
    content: "";
    position: absolute;
    top: 96%;
    left: 0px;
    width: 100%;
    height: 40%;
    background-image: url("https://ddsp.ae/wp-content/uploads/2026/03/hero-right.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
    display: block;
    pointer-events: none;
    z-index: 0 !important;
}


@media(max-width: 1200px){
    div.vc_row.story-row::before {
        width: 60%;
        top: -60%;
    }

    div.vc_row.story-row::after {
        width: 60%;
        top: -60%;
    }
}

@media(max-width: 768px){
    div.vc_row.story-row::before,
    div.vc_row.story-row::after,
    div#development::before,
    div#development::after,
    div#purpose::before,
    div#purpose::after,
    div.vc_row.challenges-row::before,
    div.vc_row.challenges-row::after,
    div.vc_row.why-ddsp-row::before,
    div.vc_row.why-ddsp-row::after,
    div.vc_row.the-ddsp-row::before,
    div.vc_row.documentation-row::before,
    div.vc_row.documentation-row::after,
    div.vc_row.digital-infrastructure-row::before,
    section.vc_section.cta-section::before,
    section.vc_section.cta-section::after,
	.vc_row.wpb_row.vc_row-fluid.hero-section::after{
        display: none
    }


}


/* background images stop */

/* testimonial-intro video */

#testimonial-intro .wpb_column {
  position: relative;
  overflow: hidden;
}

#testimonial-intro .wpb_column ::after {
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: none;

background: radial-gradient(
    80% 48.21% at 56.27% 51.79%,  /* X-radius bigger, Y-radius same */
    rgba(9, 14, 26, 0) 0%,
    #090E1A 100%
  );

  z-index: 2;
}

#testimonial-intro .wd-el-video.wd-wpb video {
  controls: none !important; /* just in case */
}
#testimonial-intro .wd-el-video.wd-wpb video::-webkit-media-controls {
  display: none !important; /* hide Safari controls */
}
#testimonial-intro .wd-el-video.wd-wpb video::-moz-media-controls {
  display: none !important; /* hide Firefox controls */
}


@media(max-width: 576px){
    .cky-btn-revisit-wrapper.cky-revisit-bottom-left {
        display: none !important;
    }
}



/* faq css */
.ddsp-faq{
	z-index: 5 !important;
    position: relative;
}


.ddsp-faq .ddsp-item {
  border-bottom: 1px solid rgba(255,255,255,0.1);
  overflow: hidden; /* Prevents child margins from pushing borders */
  transition: all 0.3s ease-in-out;
}

.ddsp-faq .ddsp-question {
  display: flex;
  gap: 10px;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  padding: 30px 0;
  color: #FFF;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;

}

.ddsp-faq .ddsp-answer {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: all 0.3s ease;

  color: #EDEDED;
  font-size: 14px;
  font-style: normal;
  font-family: Inter;
  font-weight: 300;
}

/* ACTIVE STATE */
.ddsp-faq .ddsp-item.active .ddsp-answer {
  max-height: 200px;
  opacity: 1;
  margin-bottom: 30px;
}

/* ICON */
.ddsp-icon {
    width: 38px;
    height: 38px;
    border-radius: 50%;
    position: relative;
    background: rgba(255, 255, 255, 0.06);
    backdrop-filter: blur(12px);
    box-shadow: 
	  /* Outer shadows */
	  rgba(0, 0, 0, 0.15) 4px 4px 20px,
	  rgba(0, 0, 0, 0.15) -4px -4px 20px,

	  /* Inner shadows */
	  rgba(255, 255, 255, 0.15) 1px 1px 1px inset,
	  rgba(255, 255, 255, 0.15) -1px -1px 1px inset;
    flex-shrink: 0;
}

/* Both lines */
.ddsp-icon::before,
.ddsp-icon::after {
  content: '';
  position: absolute;
  width: 12px;
  height: 2px;
  background: #fff;
  top: 50%;
  left: 50%;
  transform-origin: center;
  transition: transform 0.3s ease;
}

/* Default → PLUS */
.ddsp-icon::before {
  transform: translate(-50%, -50%) rotate(0deg);
}

.ddsp-icon::after {
  transform: translate(-50%, -50%) rotate(90deg);
}

/* ACTIVE → CROSS */
.ddsp-faq .ddsp-item.active .ddsp-icon::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.ddsp-faq .ddsp-item.active .ddsp-icon::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

/* Active background */
.ddsp-faq .ddsp-item.active .ddsp-icon {
  background: #0A65CF;
  border: 1px solid #0A65CF;
}

.vc_row.wpb_row.faq-section {
    position: relative;
    overflow: visible;
    z-index: 4 !important;
    display: flex;
}

.vc_row.wpb_row.faq-section::before {
    content: "";
    position: absolute;
    top: -70px;
    left: 0;
    width: 100%;
    height: 2600px;
    background-image: url("https://ddsp.ae/wp-content/uploads/2026/04/full-left.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    display: block;
    pointer-events: none;
    z-index: 0 !important;
}

.vc_row.wpb_row.faq-section::after {
    content: "";
    position: absolute;
    top: 220px;
    left: 0;
    width: 100%;
    height: 2700px;
    background-image: url("https://ddsp.ae/wp-content/uploads/2026/04/Group-2147230024-scaled.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
    display: block;
    pointer-events: none;
    z-index: 0 !important;
}

@media(max-width: 768px){
    .ddsp-faq .ddsp-question {
        font-size: 16px;
    }
	
	.ddsp-icon {
    	width: 30px;
		height: 30px;
	}
	
	.vc_row.wpb_row.faq-section::before,
	.vc_row.wpb_row.faq-section::after{
		display: none;
	}
}


/* Honmepage Popup start  */

div#popmake-417 {
    background-image: url("https://ddsp.ae/wp-content/uploads/2026/04/Rectangle-1000002526.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 30px !important;
}

div#popmake-417 button.pum-close.popmake-close {
    background-color: #FFFFFF !important;
    color: #000 !important;
    height: 32px !important;
    width: 32px !important;
    font-size: 24px !important;
    right: 16px !important;
    top: 16px !important;
}

.home-popup-wrapper{
	border: none !important;
}

.home-popup-wrapper .banner-badge {
    width: max-content;
    border-radius: 50px;
    background: rgba(0, 0, 0, 0.39);
    
    padding: 12px 24px;
    margin-bottom: 20px;
}
.home-popup-wrapper .banner-badge p{
    color: #FFF;
    font-size: 12px;
    font-weight: 500;
    line-height: 120%;
}

.home-popup-wrapper .banner-date,
.home-popup-wrapper .banner-description,
.home-popup-wrapper .banner-heading{
    margin-bottom: 20px;
}

.home-popup-wrapper .banner-heading p{
    color: #FFF;
    font-size: 36px;
    font-family: Helvetica;
    font-weight: 300;
    line-height: 120%;
}

.home-popup-wrapper .banner-description p strong{
    color: #3298EA
}
.home-popup-wrapper .banner-description p {
    color: #EDEDED;
    font-size: 14px;
    font-weight: 300;
    line-height: 120%;
}

.home-popup-wrapper .banner-date .wd-list-content.list-content {
    color: #EDEDED;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
}

.home-popup-wrapper .wpb_wrapper .wd-image{
    margin-bottom: 0;
}
.home-popup-wrapper .wd-image img{
    width: 100%;
}


@media(max-width: 992px){
    .home-popup-wrapper .banner-heading p{
        font-size: 24px;
    }
	
	div#popmake-417{
		padding: 10px !important;
	}
}
.pum-container .pum-content:focus {
    outline: unset !important;
}

.strategic-box .wd-info-box.wd-wpb {
    margin-bottom: 18px;
}

.strategic-box .address-text .info-box-title{
    max-width: 338px;
    width: 100%;
    text-decoration: underline;
}

.strategic-box .address-text {
    align-items: start;
}

.strategic-box .address-text  .box-icon-wrapper.box-with-icon.box-icon-simple {
    margin-top: 4px;
}